## EActivityProxy

EActivityProxy

## Functions

GtkWidget * | e_activity_proxy_new ()
EActivity * | e_activity_proxy_get_activity ()
void | e_activity_proxy_set_activity ()

## Properties

EActivity * | activity | Read / Write / Construct

## Types and Values

struct | EActivityProxy

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBin
                        ╰── GtkFrame
                            ╰── EActivityProxy

## Implemented Interfaces

EActivityProxy implements AtkImplementorIface and GtkBuildable.

## Description

## Functions

### e_activity_proxy_new ()

    GtkWidget *
    e_activity_proxy_new (EActivity *activity);

### e_activity_proxy_get_activity ()

    EActivity *
    e_activity_proxy_get_activity (EActivityProxy *proxy);

### e_activity_proxy_set_activity ()

    void
    e_activity_proxy_set_activity (EActivityProxy *proxy,
                                   EActivity *activity);

## Types and Values

### struct EActivityProxy

    struct EActivityProxy;

## Property Details

### The `“activity”` property

      “activity”                 EActivity *

Flags: Read / Write / Construct